unit t1;

interface

var t:timestamp;

implementation

end.

{--------------------------------------------}

program t2(input,output);

uses t1;

begin
  GetTimeStamp ( t );
  if date(t) <> '' then
    writeln ( 'OK' )
  else
    writeln ( 'failed' );
end.
